/*     68467 : 타이틀 + 장문 텍스트 박스      */
.textarea__68467__ {padding:15px 20px; background:#63b7c3; border-radius:40px;}
.textarea__68467__ .title {margin:0; padding:0; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em;}
.textarea__68467__ .cont {margin:10px 0 0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em;}

@media all and (min-width:768px){
	.textarea__68467__ {padding:22px 30px; border-radius:80px;}
	.textarea__68467__ .title {}
	.textarea__68467__ .cont {}
}

@media all and (min-width:1024px){
	.textarea__68467__ {padding:35px; border-radius:130px;}
	.textarea__68467__ .title {font-size:28px;}
	.textarea__68467__ .cont {margin-top:15px; font-size:16px; line-height:1.6em;}
}

/*     71738 : 이미지      */
.img__71738__ {max-width:100%}
.img__71738__ * {box-sizing:border-box}
.img__71738__ a {display:block;vertical-align:top}
.img__71738__ img {width:150px;vertical-align:top}

/*     148624 : 버튼      */
.button__148624__ {font-size:0}
.button__148624__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #777777;border-radius:100px;background:#777777;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__148624__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__148624__ a {font-size:20px}
}

/*     71740 : 이미지      */
.img__71740__ {max-width:100%}
.img__71740__ * {box-sizing:border-box}
.img__71740__ a {display:block;vertical-align:top}
.img__71740__ img {width:150px;vertical-align:top}

/*     71742 : 버튼      */
.button__71742__ {font-size:0}
.button__71742__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #777777;border-radius:100px;background:#777777;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__71742__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__71742__ a {font-size:20px}
}

/*     71741 : 이미지      */
.img__71741__ {max-width:100%}
.img__71741__ * {box-sizing:border-box}
.img__71741__ a {display:block;vertical-align:top}
.img__71741__ img {width:150px;vertical-align:top}

/*     1698075 : 버튼      */
.button__1698075__ {font-size:0}
.button__1698075__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #777777;border-radius:100px;background:#777777;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1698075__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__1698075__ a {font-size:20px}
}

/*     456745 : 한줄 텍스트      */
.text__456745__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__456745__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__456745__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__456745__ p {font-size:28px;}
}

/*     456755 : 실선      */
.solid_line__456755__ {display:block;position:relative;width:100%;height:30px}
.solid_line__456755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__456755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__456755__ {height:20px}
}

/*     456765 : YouTube 동영상 플레이어      */
/* farm */
.farm__456765__ {display:table;width:100%}
.farm__456765__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__456765__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__456765__ .player-item,
.player__456765__ iframe,
.player__456765__ embed,
.player__456765__ object,
.player__456765__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__456765__.player-16by9 {padding-bottom:56.25%}
.player__456765__.player-4by3 {padding-bottom:75%}

